Subject: Re: Is there a news system port?
From: [email-masked] (Michael Hirmke)

25 Jul 1998 03:59:40 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Thomas,

>Has anybody already ported a news system? With "news system" I mean Taylor
>UUCP, INN or CNEWS and TIN, maybe PINE or knews. Would be quite nice
>considering that there don't seem to be newsreaders which support UUCP for
>Windows.

I have "ported" Taylor uucp :))

   *uucp-1.06.1*
   -----------

   - what is it?
     - Ian Taylor's Unix to Unix copy: mail and news over modem lines.
       This is the standard UUCP package of the Free Software Foundation.

   - system
     - Windows NT4 German / SP3

   - preliminaries
     - none

   - configure
     - works without changes

   - make
     - works without changes

   - make install
     - edit ./Makefile
       - remove or comment out all the lines with "chmod" and "chown",
         because they can't handle .exe extensions
     - run "make install" as normal

   - notes
     - none

   - package availability
     - on ftp.franken.de
     - in /pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael
     - as uucp-1.06.1-win32-bin.tar.gz
     - or uucp-1.06.1-win32-bin.zip

   - contributed by
     - [email-masked] (Michael Hirmke)

You can see, why I said "ported". It compiles and installs nearly out of
the box. I use it for uucp over TCP, where it behaves exactly like on my
Linux box - no problem so far. I have never tested, though, if it will
work over a serial line.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".